Uploaded image for project: 'JBoss Enterprise Application Platform 4 and 5'
  1. JBoss Enterprise Application Platform 4 and 5
  2. JBPAPP-9056

Synchronize Netty versions in EAP and HornetQ project

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: EAP_EWP 5.1.2, EAP_EWP 5.2.0 ER5, EAP_EWP 5.2.0 ER6
    • Fix Version/s: EAP_EWP 5.3.0.ER1
    • Component/s: Build, HornetQ
    • Labels:
      None
    • Release Notes Docs Status:
      Not Required
    • Docs QE Status:
      NEW
    • Target Release:

      Description

      Versions of Netty is different in hornetq installer for EAP 5.1.2 (Netty 3.2.3) and in hornetq tag HornetQ_2_2_10_EAP_BUILD2 (Netty 3.2.5). Could this be synchronized?

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ehugonnet Emmanuel Hugonnet
              Reporter:
              mnovak Miroslav Novak
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: